uuid: f3053235-8080-4c5a-b6df-800f3c16eaac
langcode: fr
status: true
dependencies:
  module:
    - social_media_links
  theme:
    - materiotheme
id: socialmedialinks
theme: materiotheme
region: header_right
weight: -5
provider: null
plugin: social_media_links_block
settings:
  id: social_media_links_block
  label: 'Social Media Links'
  label_display: '0'
  provider: social_media_links
  platforms:
    website:
      value: ''
      description: ''
      weight: '-10'
    instagram:
      value: materio_group
      description: ''
      weight: '-9'
    xing:
      value: ''
      description: ''
      weight: '-8'
    contact:
      value: ''
      description: ''
      weight: '-7'
    rss:
      value: ''
      description: ''
      weight: '-6'
    bitbucket:
      value: ''
      description: ''
      weight: '-5'
    vkontakte:
      value: ''
      description: ''
      weight: '-4'
    slideshare:
      value: ''
      description: ''
      weight: '-3'
    github:
      value: ''
      description: ''
      weight: '-2'
    behance:
      value: ''
      description: ''
      weight: '-1'
    vimeo:
      value: materio
      description: ''
      weight: '0'
    linkedin:
      value: company/mat-rio-sas
      description: ''
      weight: '1'
    youtube_channel:
      value: UChKuhMq9rSfLqUmPc9dEgXw
      description: ''
      weight: '2'
    googleplus:
      value: ''
      description: ''
      weight: '3'
    facebook:
      value: ''
      description: ''
      weight: '4'
    drupal:
      value: ''
      description: ''
      weight: '5'
    flickr:
      value: ''
      description: ''
      weight: '6'
    gitlab:
      value: ''
      description: ''
      weight: '7'
    tumblr:
      value: ''
      description: ''
      weight: '8'
    youtube:
      value: ''
      description: ''
      weight: '9'
    pinterest:
      value: ''
      description: ''
      weight: '10'
    email:
      value: ''
      description: ''
      weight: '11'
    twitter:
      value: ''
      description: ''
      weight: '12'
    whatsapp:
      value: ''
      description: ''
      weight: '13'
  appearance:
    orientation: h
    show_name: 0
    suggestion: ''
  link_attributes:
    target: _blank
    rel: nofollow
  iconset:
    style: 'fontawesome:fw'
    installed_iconsets:
      fontawesome:
        examples: ''
visibility: {  }
